@charset "utf-8";
/* CSS Document */

#wrapper {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#topbanner {
	display:block;
	width:960px;
	height:226px;
	background-image: url(images/pica-header.jpg);
	background-repeat:no-repeat;
}
#emailbutton {
	float:right;
}

#mainnav {
	padding-top:195px;
	padding-left:10px;
	color:#997404;
	font-weight:bold;
	font-size:80%;
	text-transform:uppercase;
}

#mainnav a {
	color:#336a9b;
	text-decoration:none;
	padding-right:5px;
	padding-left:5px;
}

#mainnav a:hover {
	color:#997404;
	text-decoration:underline;
}

#maintext {
}

#sidenav {
	float:left;
	display:block;
	width:300px;
}

#content {
	float:right;
	display:block;
	width:600px;
	font-size:80%;
}

#content a{
	color:#997404;
	font-weight:bold;
	text-decoration:none;
}

#content a:hover{
	color:#336a9b;
	font-weight:bold;
	text-decoration:underline;
}

#content h1 {
	color:#336a9b;
	font-size:150%;
}

#content h2 {
	font-size:100%;
	font-weight:bold;
}

#footer {
	display:block;
	clear:both;
	height:45px;
	background-color:#FFFFFF;
	background-image:url(images/pica_footer_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	border:1px solid #997404;
	padding:10px;
	color:#336a9b;
	font-size:80%;
	font-weight:bold;
}

#footer a {
	color:#997404;
	text-decoration:underline;
}

#footernav {
	color: #000000;
	font-size:70%;
	padding-top:10px;
}

#footernav a{
	padding:5px;
	color: #997404;
}

#footernav a:hover {
	color:#336a9b;
}

.footernavbutton{
float:right;
}